html,body{
padding: 0;
margin: 0;
width: 100%;
height: 100%;
overflow: no-scroll;
}

body {
margin:0px;
visibility: visible;
display: block;
/*
background:-webkit-linear-gradient(#fff 0%,#81afcc 50%,#fff 100%);
background:-o-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
background:-moz-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
background:linear-gradient(to bottom,#fff 0%,#81afcc 50%,#fff 100%);
background:ms-linear-gradient(top,#fff 0%,#81afcc 50%,#fff 100%);
*/
}

.bd{
/*  background:url(img/fundo.jpg); */
}

.shadow {
   box-shadow: 1px 1px 3px #888888;
}


.tabA       {  margin-left:20px;margin-bottom:20px;}
.tabB       {  margin-left:20px;margin-bottom:20px;}
.tabC       {  margin-left:20px;margin-bottom:20px;}
.tabD       {  margin-left:20px;margin-bottom:20px;}
.tabE       {  margin-left:20px;margin-bottom:20px;}
.tabF       {  margin-left:20px;margin-bottom:20px;}
.tabG       {  margin-left:20px;margin-bottom:20px;}
.tabH       {  margin-left:20px;margin-bottom:20px;}

.taboitavas {  margin-left:20px;margin-bottom:20px;}
.tabquartas {  margin-left:20px;margin-bottom:20px;}
.tabsemi    {  margin-left:20px;margin-bottom:20px;}
.tab3o4o    {  margin-left:20px;margin-bottom:20px;}
.tabFinal   {  margin-left:20px;margin-bottom:20px;}
.tabchamp   {  margin-left:20px;margin-bottom:20px;}
.tabuser    {  margin-left:20px;margin-bottom:20px;}

.taboitavas {width:233px;}
.tabchamp {width:233px;}

.tabuser {
           width:400px;
           pointer:hand;
}

td,th{
   font-family:consolas ,terminal,tahoma;
   font-size:11pt;
}

thead{
   font-weight:100;
}

button {
   font-family:Tahoma;
}

a:link    {text-decoration: none;}
a:visited {text-decoration: none;}
a:active  {text-decoration: none;}

a.a1{
     background:url("img/x_regras4.jpg") no-repeat ;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a1:hover   {
     background:url("img/x_regras3.jpg") no-repeat ;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a2{
     background:url("img/x_classif4.jpg") no-repeat;
     display: block;
     width: 300px;
     height: 60px;
     overflow:hidden;
}
a.a2:hover   {
               background:url("img/x_classif3.jpg") no-repeat;
     display: block;
     width: 300px;
     height: 60px;
     overflow:hidden;
}
a.a3{
               background:url("img/x_bolao4.jpg") no-repeat;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a3:hover   {
               background:url("img/x_bolao3.jpg") no-repeat;
     display: block;
     width: 150px;
     height: 60px;
     overflow:hidden;
}
a.a4{
               background:url("img/x_apostas4.jpg") no-repeat;
     display: block;
     width: 200px;
     height: 60px;
     overflow:hidden;
}
a.a4:hover   {
               background:url("img/x_apostas3.jpg") no-repeat;
     display: block;
     width: 200px;
     height: 60px;
     overflow:hidden;
}


.titulo{
        position:absolute; left:200px;   top:0px; 
	background:white;
	color:black;
	font-family:Arial,monospace,courier new,terminal;
	font-size:18pt;
	border:1px solid black;
	padding:5px;
}

li{color:yellow;}




input{
   font-family:tahoma;
   font-size:10pt;
   font-weight:800;
   width:14px;
   height:12px;
   border:1px solid #c0c0c0;
   background: #ffffff ;
   text-align:center;
   vertical-align:top;
}

.inp2{
   font-family:verdana;
   font-size:10pt;
   font-weight:800;
   height:20px;
   width:200px;
}


.stilo3{ 
    visibility:visible;
    background:#c0c0c0;
    border:2px solid black;
    height:20px;
    width:200px;
    font-family:verdana;
    font-size:10pt;
    color:black;
    text-align:center;
}
.stilo4{ 
    visibility:visible;
    background:#d0d0d0;
    border:2px solid black;
    height:20px;
    width:200px;
    font-family:verdana;
    font-size:10pt;
    color:black;
    text-align:center;
}


.classif{
   font-family:courier new,terminal;
   font-size:8pt;
 /*border-top:1px dotted black;*/
   padding-top:5px;
}

.classif2{
  /*
   border-top:1px dotted green;
   padding:0px;
   margin-top:5px;
  */
}
.classif2 td{
   text-align:right;
  /*
   width:20px;
   font-size:8pt;
   padding:0px;
  */
}

tr.sp2 td {
        background-color:#d5dadb;
        /*
        border-top:1px solid #00ff00;
        border-bottom:1px solid #00ff00;
        */
}



img.flag{
    height: 30px;
    width: 50px;
    border:1px #c0c0c0 solid;
}

img#img0{
    position:absolute;
    left:420px;top:50px;
    border:1px solid black;
}
img#img1{
    position:absolute;
    left:420px;top:250px;
    border:1px solid black;
    width:300px;
}

img#img2{
    position:absolute;
    left:750px;top:250px;
    border:1px solid black;
    width:300px;
}


img#imgmap{
    position:absolute;left:60px;top:250px;
    border:0px;
}
img.foto{
    padding:10px 10px 20px 10px;color:#666;
    font: 10px Verdana, Helvetica, sans-serif; 
    background-color: #fff; 
    margin: 0 auto; 
    line-height: 1.4em; 
    overflow: auto; 
}


.tipo2{
   font-family:verdana;
   font-size:15pt;
}
.tipo3{
   width:24px;
   height:15px;
   text-align:center;
}


.stil1{
   font-family:verdana;
   font-size:8pt;
   color:black;
   background-color:yellow;
}
.stil2{
   font-family:verdana;
   font-size:8pt;
   color:red;
   background-color:yellow;
}
.stil3{
   font-family:verdana;
   font-size:8pt;
   color:green;
   background-color:yellow;
}

div#display{
   display:none;
   position:absolute; left:0px;top:0px;
   font-family:verdana;
   font-size:10px;
   color:black;
   background:white;
   border:1px solid black;
   z-index:1000;
}

div#leg1{
   display:block;
   position:absolute; left:430px;top:230px;
   font-family:monospace;
   color:yellow;
}

div#leg2{
   display:block;
   position:absolute;left:760px;top:230px;
   font-family:monospace;
   color:yellow;
}


div#a1{ position:absolute;left:100px;top:120px; }
div#a2{ position:absolute;left:280px;top:120px; }
div#a3{ position:absolute;left:500px;top:120px; }
div#a4{ position:absolute;left:680px;top:120px; }

/*----------------------- versao 2 ------------------------*/

.logo{
    position:absolute;
    z-index:100;
    background:transparent;
    border:0px;
}

img#fundo{
    position:absolute;
    top:0px;
    z-index:1;
    background:transparent;
    border:1px solid #5050ff;
}

img.titlogo{
   position:absolute;top:10px;left:200px;z-index:100;
}

#my_tooltip{
   position:absolute;
   font-family:consolas ,terminal,tahoma;
   font-size:10pt;
   background:white;
   z-index:1;
   box-shadow: 5px 5px 5px #888888;
   border:5px solid #ffffff;

}

